Subject: Trainer Candidate - Sonia Tokas
From: Sonia Tokas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Jan 2023 00:48:07 -0500

| | Tech Support Test

Name | Sonia Tokas
E-mail | [email-masked]
Phone Number | (91) 9560807991
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Senior Executive | Na | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months

Please briefly describe your work experience specifically in Quality?

- To perform quality analysis/check on Bloomberg terminal

-To prepare daily, weekly & monthly quality reports as well as production reports in excel

•-To ensure workflow being followed by teammates

-Provide weekly sessions on process related updates

-To Ensure KPI and SLA targets are met

- Provide training to new joinee and also take sessions for any queries

-Follow-up on client escalation/communication regarding process

-Part of client interaction team and prepare PowerPoint presentation for the same

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain updates from client end. Sometime updates are too tricky, first as a representative of a team I understand the part and communicate the same with the team. So that in future we keep our quality up to the mark.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service team will get the problem solved eventually.

A great customer service team not only puts a smile on your customer's face but also helps your organization understand them.

What according to you makes you a good candidate for this position? | I'm an experienced professional in the field of quality analysis and I'll prove to be asset for your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |